<!doctype html>

<html>

<head>

<title> Rani's Webpage </title>

</head>

<body>

<h1> HELLO WELCOME TO RANI'S FIRST WEBPAGE!! :)</h1>

<br>
<br>

<h2> <img src = "1527265813243.jpg"  width = 750 height = 500 </h2>

<pre> 
	Nama		: Samratu Maharani
 	NPM		: 1806191534
	Tanggal lahir	: 12 Agustus 2000
 	Universitas	: Universitas Indonesia
 	Hobi		: Masak, nonton drama, baca buku.
 	Deskripsi	: Saya adalah orang yang kalau sudah mulai mengerjakan sesuatu akan saya tuntaskan sampai habis.
</pre>


</body>

</html>



